<div class="nav content-wrap">
  <div class="nav-back">
    <a href="">
      <svg xmlns="http://www.w3.org/2000/svg" width="19" height="32"><path d="M.3 16.4l15.2 14.7c.3.2.5.3.8.3.3 0 .5 0 .7-.3l1.7-1.5c.2-.3.3-.5.3-.8a1 1 0 00-.3-.7L5.8 15.7 18.7 3.3a1 1 0 000-1.4L17 .3a1 1 0 00-.7-.3 1 1 0 00-.8.3L.3 15a1 1 0 00-.3.7c0 .3.1.5.3.8z"/></svg>
    </a>
  </div>
  <div class="nav-steps">
    <div class="nav-steps__item nav-steps__item--is-active">
      <span class="nav-steps__num-step">1</span>
      <span class="nav-steps__heading">Welcome</span>
    </div>
    <div class="nav-steps__item">
      <span class="nav-steps__num-step">2</span>
      <span class="nav-steps__heading">Select plan</span>
    </div>
    <div class="nav-steps__item">
      <span class="nav-steps__num-step">3</span>
      <span class="nav-steps__heading">Build your first box</span>
    </div>
     <div class="nav-steps__item nav-steps__item--last">
      <span class="nav-steps__num-step">4</span>
      <span class="nav-steps__heading">Checkout</span>
    </div>
  </div>
</div>

<div class="nav-cart">
  <div class="nav-cart__image"><img src="https://borgattis.com/wp-content/uploads/2018/05/Large-Cheese-Ravioli-450x401.jpg"></div>
  <div class="nav-cart__short-text">5</div>
  <div class="nav-cart__long-text">Your box 5/12</div>
</div>
